zzip-stat.lo zzip-stat.o: zziplib/zzip-stat.c ../clamav-config.h \
  zziplib/zzip.h zziplib/zziplib.h zziplib/zzip-conf.h \
  zziplib/zzip-config.h /usr/include/sys/types.h \
  /usr/include/sys/appleapiopts.h /usr/include/sys/cdefs.h \
  /usr/include/machine/types.h /usr/include/ppc/types.h \
  /usr/include/ppc/_types.h /usr/include/sys/_types.h \
  /usr/include/machine/_types.h /usr/include/machine/endian.h \
  /usr/include/ppc/endian.h /usr/include/sys/_endian.h ../target.h \
  /usr/include/errno.h /usr/include/sys/errno.h /usr/include/fcntl.h \
  /usr/include/sys/fcntl.h /usr/include/stddef.h /usr/include/_types.h \
  zziplib/zzip-io.h cltypes.h /usr/include/gcc/darwin/3.3/stdint.h \
  /usr/include/string.h zziplib/strc.h

../clamav-config.h:

zziplib/zzip.h:

zziplib/zziplib.h:

zziplib/zzip-conf.h:

zziplib/zzip-config.h:

/usr/include/sys/types.h:

/usr/include/sys/appleapiopts.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/types.h:

/usr/include/ppc/types.h:

/usr/include/ppc/_types.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/machine/endian.h:

/usr/include/ppc/endian.h:

/usr/include/sys/_endian.h:

../target.h:

/usr/include/errno.h:

/usr/include/sys/errno.h:

/usr/include/fcntl.h:

/usr/include/sys/fcntl.h:

/usr/include/stddef.h:

/usr/include/_types.h:

zziplib/zzip-io.h:

cltypes.h:

/usr/include/gcc/darwin/3.3/stdint.h:

/usr/include/string.h:

zziplib/strc.h:
